net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface AmountEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Price

    public interface AmountEntity
    extends Entity

### Method Summary

Methods
`Float` `getAmount()`
`void` `setAmount(Float amount)`

### Method Detail

#### getAmount

    Float getAmount()

#### setAmount

    void setAmount(Float amount)